» Ubuntu » Paket

Error

two or more packages specified (gcj-4.5-jre natty)